Subject: Inbox Dollar- LTK527051688392X - V. IMP
From: Subir Chakma <[email-masked]>
To: shyam singh <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Tandon <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, sharad joshi <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 17 Jul 2012 05:46:11 +0530 (IST)

Hi Team, 

We had clear instruction in regards to this customer, even posted in blog and clear note entered in admin. How come this ws mishandled again? Deepak reply back pls. 

Moving forward be extra careful. If customer spam further, ask immediate supervisor to Block Him out of chat option. 

Ticket LTK527051688392X 
As I explained in my original post, this Member is NOT allowed to receive ANY assistance in chat. Furthermore, this Member has a Note in his Member notes explaining that you are NOT to assist him in Chat. 

It is not acceptable that Dillon attempted to assist this Member in ticket LTK527051688392X. Doing so has caused extensive additional problems. The only acceptable response to this Member has already been provided in the my July 9th post: 

"I see that our Resolution Center has sent you a ticket response in ticket LTK527051625882X.Unfortunately, no further support can be offered through Chat. Please contact the Resolution Center directly by clicking on the "Send Us a Message" link in your ticket." 

Additionally, I see that Ashleigh attempted in ticket LTK527051625882X to give the Member our most recent response. That is normally the correct action, however, in the future please do not do so with this Member. We are now aware that the Member is able to receive our responses, he simply has ignored the questions we have asked him. For this reason, please do not attempt to further give the Member our previous responses. Instead, give the above message explaining no more chat support can be provided, and escalate if the Member persists. 

Finally, if this Member does chat with you, I would like you to use the "Block for Chat" feature to block this Member. The "Block for Chat" feature can be found under the "Control" menu. This Member should NOT be attempting to address any future issue through Chat, and needs to be blocked from continuing to do so. 

If you have questions, please let me know. 

Regards 
Subir